<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/hf_grey25">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="16dp"
                    android:layout_marginTop="53dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/name_textView"
                        style="@style/font_notosans_b_32sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:text="나밀희" />

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/position_textView"
                        style="@style/font_notosans_r_13sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="6dp"
                        android:layout_weight="0"
                        android:text="대리" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <ImageView
                        android:id="@+id/profile_imageView"
                        android:layout_width="41dp"
                        android:layout_height="41dp"
                        android:layout_weight="0"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/ic_avatar" />
                </LinearLayout>


                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/id_textView"
                    style="@style/font_notosans_r_12sp_grey26"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="53dp"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="5.5dp"
                    android:minHeight="17dp"
                    android:text="email@domain.com" />
            </LinearLayout>

            <!-- 비밀번호 설정 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/password_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/list_bg_translucent_grey13"
                    android:gravity="center_vertical"
                    android:minHeight="59dp"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_b_13sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_change_password" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="44dp"
                        android:layout_marginRight="16dp"
                        android:layout_weight="0"
                        android:scaleType="centerInside"
                        android:src="@mipmap/ic_ar_right" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/hf_grey27" />

                <LinearLayout
                    android:id="@+id/simplePassword_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/list_bg_translucent_grey13"
                    android:gravity="center_vertical"
                    android:minHeight="59dp"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_b_13sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_change_siimple_password" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="44dp"
                        android:layout_marginRight="16dp"
                        android:layout_weight="0"
                        android:scaleType="centerInside"
                        android:src="@mipmap/ic_ar_right" />
                </LinearLayout>
            </LinearLayout>
            <!-- 비밀번호 설정 end -->
            <!-- 유닛 관리 -->
            <LinearLayout
                android:id="@+id/unit_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_b_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="7dp"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="23.5dp"
                    android:layout_weight="0"
                    android:minHeight="12.5dp"
                    android:text="@string/main_setting_unit" />

                <LinearLayout
                    android:id="@+id/unitContainer_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="10dp"
                    android:orientation="vertical">

                </LinearLayout>
            </LinearLayout>
            <!-- 개인정보 / 유닛 END -->

            <!-- 기본화면  / 알림 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/tab_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/list_bg_translucent_grey13"
                    android:gravity="center_vertical"
                    android:minHeight="59dp"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_b_13sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_default_tab" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/tab_textView"
                        style="@style/font_notosans_r_13sp_grey18"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="9dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_default_tab_todo" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="44dp"
                        android:layout_marginRight="16dp"
                        android:layout_weight="0"
                        android:scaleType="centerInside"
                        android:src="@mipmap/ic_ar_right" />
                </LinearLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/hf_grey27" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="59dp"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_b_13sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_alarm_all" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <Switch
                        android:id="@+id/alarm_switch"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="16dp"
                        android:switchMinWidth="50dp"
                        android:thumb="@mipmap/btn_toggle_circle"
                        android:track="@drawable/switch_track_selector" />
                </LinearLayout>
            </LinearLayout>
            <!-- 기본화면  / 알림 END -->
            <!-- 버전-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/list_bg_translucent_grey13"
                    android:gravity="center_vertical"
                    android:minHeight="59dp"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_b_13sp_grey01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_version" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/version_textView"
                        style="@style/font_notosans_r_13sp_grey29"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10.5dp"
                        android:layout_weight="0"
                        android:text="v1.0.0" />

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/update_textView"
                        style="@style/font_notosans_r_13sp_blue02"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10.5dp"
                        android:layout_weight="0"
                        android:text="@string/main_setting_version_update" />

                    <View
                        android:layout_width="5.5dp"
                        android:layout_height="1dp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</RelativeLayout>